Subject: Re: Looking for: PCL to Raster (PCX, TIFF, etc) converter

From: [email-masked] (Richard Moore)
Date: 23 May 1994 21:02:29 GMT

In article <[email-masked]> [email-masked] (Brian Poindexter) writes:

   I am looking for a utility (preferably shareware) to convert HP Laser Printer
   PCL format files into more standard raster-type formats like PCX, TIFF, BMP.
   Does anyone know where I can find such an item?  E-mail welcome.Dnd 

The commercial product, Image Alchemy does this. Call handmade software at
( 800 ) 358-3588  or ( 510 ) 252-0101 or [email-masked]